path: /build/build/anise-portage-converter-macaroni-0.14.4.package.tar.zst
dependencies: []
compilespec:
  steps:
  - cd ${PACKAGE_NAME} && git checkout "${GIT_HASH%\+*}" && make build && mkdir -p
    /anise-portage-converter/usr/bin/ && mv ${PACKAGE_NAME} /anise-portage-converter/usr/bin/${PACKAGE_NAME}
    && cd /anise-portage-converter/usr/bin && ln -s ${PACKAGE_NAME} luet-portage-converter
  env:
  - GITHUB_ORG=macaroni-os
  - GIT_HASH=v0.14.4
  prelude:
  - luet repo update && luet i -y upx-bin git make go virtual/base && mkdir /tmp &&
    git clone https://github.com/${GITHUB_ORG}/${PACKAGE_NAME}.git
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    name: anise-portage-converter
    version: 0.14.4
    category: macaroni
    provides:
    - name: luet-portage-converter
      version: 0.14.4
      category: macaroni
    license: GPL-3.0
    buildtimestamp: 2023-12-06 11:54:11.197532663 +0000 UTC m=+579.373009287
    labels:
      github.owner: macaroni-os
      github.repo: anise-portage-converter
    treedir: /build/packages
  package_dir: /anise-portage-converter
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-commons-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 82be42d8e42415c23ac30bc2394bc253eeaff3e8e8113aed4aa2ff1822e3e629
compressiontype: zstd
files:
- usr/bin/anise-portage-converter
- usr/bin/luet-portage-converter
package_cacheimage: ""
runtime:
  name: anise-portage-converter
  version: 0.14.4
  category: macaroni
  provides:
  - name: luet-portage-converter
    version: 0.14.4
    category: macaroni
  license: GPL-3.0
  labels:
    github.owner: macaroni-os
    github.repo: anise-portage-converter
